/** media query **/
@media (min-width: 1300px) and (max-width: 1400px) {}


@media (min-width: 1200px) and (max-width: 1300px) {}


@media (min-width: 993px) and (max-width: 1200px) {
header.header ul.navbar-nav li a {
    font-size: 12px;
    padding: 12px !important;
}
}


@media (min-width: 768px) and (max-width: 992px) {
.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}

.navbar-toggler {
    border: none;
}
.btn-submit {
    font-size: 11px;
}
.hero-img {
    margin-top: 20px;
}

}

@media(max-width: 767px) {
.hero-title {
    font-size: 30px;
    line-height: 37px;
}

.hero-sub {
    font-size: 16px;
}

.hero-fmt p {
    font-size: 12px;
}

.trust div strong {
    font-size: 22px;
}

.trust span {
    font-size: 12px;
}

.hero-img {
    margin-top: 30px;
}

.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}

.navbar-toggler {
    border: none;
}
.title {
    font-size: 22px;
    line-height: 30px;
}

.about-section p {
    text-align: justify;
}

.about-section h3 {
    font-size: 20px;
}

.cta-strip h4 {
    font-size: 22px;
}

.footer-section .text-end {
    text-align: left !important;
}

}


@media(max-width: 360px) {}